body {
	background-color: #EEEEEE;
	color: #333333;
	font-family: Helvetica, Tahoma, Arial, sans-serif;
	font-size: 13px;
}

h1, h2 {
	margin: 5px 0px;
}

h3 {
	margin: 0px 0px 5px 0px;
}

a {
	outline: none;
}

a img {
	border: none;
}

p {
	margin: 0;
}

input {
	border: 1px solid #464646;
	border-radius: 2px;
}

input[type=text], input[type=password] {
	margin-top: 2px;
	padding: 1px 2px;
}

input[type=submit], input[type=button] {
	background: linear-gradient(to bottom, #EEEEEE 5%, #DFDFDF 100%);
	color: #333333;
	font-family: Helvetica, Tahoma, Arial, sans-serif;
	padding: 1px 6px;
}

input[type=submit]:hover, input[type=button]:hover {
	background: linear-gradient(to bottom, #DFDFDF 5%, #EEEEEE 100%);
}

input[type=text]:focus, input[type=password]:focus, input[type=submit]:active, input[type=button]:active {
	border-color: #2392F3;
	box-shadow: 0px 0px 2px #2392F3;
}

textarea {
	border: 1px solid #464646;
	border-radius: 2px;
	padding: 1px 2px;
	resize: none;
}

table {
	margin: 0 auto;
}

table td {
	padding: 5px 0px 0px 5px;
}

table.centered td {
	text-align: center;
}

table.history {
	padding-top: 5px;
}

table.history th {
	background: #464646;
	border-radius: 2px;
	color: #FFFFFF;
}

table.history td {
	border: 1px solid #464646;
	border-radius: 2px;
	padding: 0px 5px;
}

font.small {
	font-size: 11px;
}

img.flag {
	padding: 3px 3px 0px 3px;
}

img.logo {
	padding: 5px 8px;
}

div.left {
	float: left;
	text-align: left;
}

div.right {
	float: right;
	text-align: right;
}

div.gradient {
	background: linear-gradient(to right, #00ff00 0%,#ffff00 50%,#ffff00 75%,#ff0000 100%);
	border: 1px solid #464646;
	border-radius: 2px;
}

div.serverloadwrapper {
	border: 1px solid #464646;
	border-radius: 2px;
	height: 16px;
	position: relative;
	width: 125px;
}

div.serverload {
	height: 16px;
	position: absolute;
}

div.box {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	margin-top: 5px;
	padding: 6px 10px;
}

div.boxtitle {
	border-bottom: 1px solid #464646;
	font-size: 16px;
	font-weight: bold;
	padding-left: 4px;
}

#wrapper {
	margin: 0 auto;
	width: 800px;
}

#header {
	margin-bottom: 5px;
}

#navigation {
	background-color: #464646;
	border-radius: 3px;
	padding: 8px;
}

#navigation a {
	color: #FFFFFF;
	margin: 0px 10px;
	text-decoration: none;
}

#navigation a:hover {
	text-shadow: 0px 0px 2px #FFFFFF;
}

#content {
	margin-bottom: 5px;
}

#footer {
	font-size: 12px;
	margin-bottom: 5px;
}